Bug 88614 - net/aslookup: Spelling corrections to program
Summary: net/aslookup: Spelling corrections to program
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-11-07 18:50 UTC by tedm
Modified: 2005-11-10 01:10 UTC (History)
0 users

See Also:


Attachments
file.diff (36 bytes, patch)
2005-11-07 18:50 UTC, tedm
no flags Details | Diff
file.diff (1.58 KB, patch)
2005-11-07 18:50 UTC, tedm
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tedm 2005-11-07 18:50:12 UTC
         Correction of spelling errors in code
Comment 1 Edwin Groothuis freebsd_committer 2005-11-07 20:08:46 UTC
State Changed
From-To: open->feedback

Which port are we talking about?
Comment 2 tedm 2005-11-08 06:14:05 UTC
/usr/ports/net/aslookup

(I can't help being a smartass - note the diff is to aslookup.c)

Ted
Comment 3 Anton Berezin freebsd_committer 2005-11-08 07:35:34 UTC
State Changed
From-To: feedback->open

Feedback received. 

>  (I can't help being a smartass - note the diff is to aslookup.c) 

Please don't.  PRs without portname in the SUBJECT are less likely to be 
looked into quickly enough.  PRs without portname in the body are 
downright evil.
Comment 4 Volker Stolz freebsd_committer 2005-11-08 15:25:28 UTC
Dear maintainer, please review the proposed patch!

Volker
Comment 5 Volker Stolz freebsd_committer 2005-11-08 15:25:38 UTC
State Changed
From-To: open->feedback

Forwarded PR to maintainer; fix synposis for better classification
Comment 6 Mohacsi Janos 2005-11-09 08:13:03 UTC
Hi Volker,
 	I approve the patch. It is providing useful spelling corrections 
to net/aslookup.
 	Regards,

Janos Mohacsi
Network Engineer, Research Associate
NIIF/HUNGARNET, HUNGARY
Key 00F9AF98: 8645 1312 D249 471B DBAE  21A2 9F52 0D1F 00F9 AF98


On Tue, 8 Nov 2005, Volker Stolz wrote:

> Dear maintainer, please review the proposed patch!
>
> Volker
Comment 7 Marcus Alves Grando freebsd_committer 2005-11-09 22:32:55 UTC
State Changed
From-To: feedback->open

Feedback received
Comment 8 Marcus Alves Grando freebsd_committer 2005-11-10 01:10:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!